yum update failing with 'Error: Missing Dependency: libevent' in Red Hat Enterprise Linux 5

Solution Verified - Updated -

Issue

  • Yum update is failing with the following error messages.
Finished Dependency Resolution 
1:nfs-utils-1.0.9-35z.el5_2.i386 from installed has depsolving problems 
--> Missing Dependency: libevent-1.1a.so.1 is needed by package 1:nfs-utils-1.0.9-35z.el5_2.i386 (installed) 
    Error: Missing Dependency: libevent-1.1a.so.1 is needed by package 1:nfs-utils-1.0.9-35z.el5_2.i386 (installed) 

Environment

  • Red Hat Enterprise Linux 5.4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In